﻿/*Modal Popup*/

.modalBackground {
	background-color:Gray;
	filter:alpha(opacity=70);
	opacity:0.7;
}

.modalPopup {
	background-color:#eeeeee;
	border-width:3px;
	border-style:solid;
	border-color:Gray;
	padding:2px;
	width:600px;
	height:410px;
	z-index:999;

}

.modPopHandle
{
	background-color:#369;
	color:White;
	margin:0px;
	padding-bottom:5px;
	padding-top:5px;
	font-size:15px;
	font-weight:bold;
}

.modCloseButton:hover
{
    cursor:pointer;
}